/*--------------------------------------------------------------------------------*/
/*EXTENDS*/
/*--------------------------------------------------------------------------------*/
.smartbanner_new { font-weight: 300; }

.user-log__login, .user-log__name, .nav-framebar__title, .smartbanner_new strong, .smartbanner_new .get_app { font-weight: 600; }

.nav-framebar__title, .smartbanner_new { font-family: "Montserrat", Montserrat-FF, Arial, Tahoma, sans-serif; }

.smartbanner_new .sb_close { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }

.smartbanner_new { justify-content: space-between; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: wrap; align-items: center; }

.smartbanner_new .sb_close { align-items: center; justify-content: center; }

.box-overlay { border-radius: 4px; }

.smartbanner_new .sb_close { border-radius: 50%; }

.smartbanner_new .sb_close { color: #21409A; }

.smartbanner_new { background: #FFFFFF; }

.box-overlay { position: fixed; overflow: visible; top: 53px; right: 0; bottom: 0; left: 0; margin: 12px; padding: 8px; z-index: 100; background: #FFFFFF; box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15); }

.box-overlay__header { position: relative; justify-content: space-between; padding-bottom: 8px; border-bottom: 1px solid #f0f0f0; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: wrap; align-items: center; }

.box-overlay__header-nav { position: absolute; right: 0; z-index: 3; }

.box-overlay__header-nav .icon { font-size: 24px; }

.box-overlay--arrow-logo:after { content: ""; position: absolute; width: 0; height: 0; top: 0; left: 104px; border: 8px solid black; border-color: transparent transparent #FFFFFF #FFFFFF; transform-origin: 0 0; transform: rotate(135deg); box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.05); }

.box-overlay__body { position: absolute; top: 50px; right: 8px; bottom: 8px; left: 8px; overflow-x: scroll !important; overflow-y: scroll !important; -webkit-overflow-scrolling: touch; }

.box-menu { visibility: hidden; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }

.js-menu-active .box-menu { visibility: visible; opacity: 1; filter: alpha(opacity=100); }

.user-log .media__author { margin: 0; }

.user-log .media__author-image-avatar { width: 35px; height: 35px; }

.user-log__login { color: #21409A; font-size: 14px; }

.nav-framebar { padding: 8px 0; border-top: 1px solid #f0f0f0; }

.nav-framebar .nav { display: block; font-size: 12px; }

.nav-framebar .nav__item { display: inline-block; width: 100%; vertical-align: top; white-space: normal; }

.nav-framebar .nav__item a { padding: 4px; color: #666666; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; }

.nav-framebar .nav__item-new { display: inline-block; padding: 0 4px; font-size: 8px; margin-left: 4px; line-height: normal; background: #FF0000; color: #FFFFFF; }

.nav-framebar .nav__icon { width: 23px; height: 23px; display: inline-block; margin-right: 4px; }

.nav-framebar .nav__icon img { width: 100%; }

.nav-framebar .nav ul { margin: 0; padding-left: 8px; list-style: none; }

.nav-framebar .nav--two-col { columns: 2; -webkit-columns: 2; -moz-columns: 2; -webkit-column-gap: 0; /* Chrome, Safari, Opera */ -moz-column-gap: 0; /* Firefox */ column-gap: 0; }

.nav-framebar .nav.pl15 { padding-left: 15px; -webkit-column-gap: 5px; /* Chrome, Safari, Opera */ -moz-column-gap: 5px; /* Firefox */ column-gap: 5px; }

.nav-framebar__title { padding: 4px; margin-bottom: 8px; font-size: 14px; color: #333333; }

.js-overlay { position: fixed; top: 0; width: 100%; height: 100%; z-index: 25; background: #000; /* The Fallback */ background: rgba(0, 0, 0, 0.6); opacity: 0; filter: alpha(opacity=0); -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }

.js-menu-active .js-overlay { opacity: 1; filter: alpha(opacity=100); }

.smartbanner_new { height: 50px; padding: 0 8px; position: relative; font-size: 11px; align-items: center; z-index: 27; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15); }

.smartbanner_new .app_logo { height: 36px; margin-right: 10px; }

.smartbanner_new strong { display: block; font-size: 12px; }

.smartbanner_new .get_app { margin-right: 20px; }

.smartbanner_new .sb_close { position: absolute; text-decoration: none; height: 14px; width: 14px; font-size: 10px; top: 5px; right: 5px; border: 1px solid #21409A; }
